.version.french_commissions_leather /* version checker */
{
	color: #00000F;
	background-color: #84917D;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66539
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66539
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66540
{
	z-index: 72;
	width: 164px;
	height: 371px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 26px;
	background: transparent url("../images/photo%2017.jpg") no-repeat center center;
	background-size: cover;
}

#u66541
{
	z-index: 73;
	width: 253px;
	height: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 206px;
	background: transparent url("../images/photo%2015.jpg") no-repeat center bottom;
	background-size: cover;
}

#u66542
{
	z-index: 74;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 206px;
}

#menuu68976
{
	z-index: 76;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 469px;
}

#u69005
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u69008
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u69008:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u69008:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u69009
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u69009.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69008:hover #u69009
{
	background: transparent url("../images/u69009-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69008:active #u69009
{
	background: transparent url("../images/u69009-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69008.MuseMenuActive #u69009
{
	background: transparent url("../images/u69009-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68995
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68995.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68992:hover #u68995
{
	background: transparent url("../images/u68995-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68992:active #u68995
{
	background: transparent url("../images/u68995-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68992.MuseMenuActive #u68995
{
	background: transparent url("../images/u68995-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68988
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68988.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68987:hover #u68988
{
	background: transparent url("../images/u68988-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68987:active #u68988
{
	background: transparent url("../images/u68988-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68987.MuseMenuActive #u68988
{
	background: transparent url("../images/u68988-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69037
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u69037.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69034:hover #u69037
{
	background: transparent url("../images/u69037-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69034:active #u69037
{
	background: transparent url("../images/u69037-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69034.MuseMenuActive #u69037
{
	background: transparent url("../images/u69037-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68992,#u69034,#u69043
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u69045
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u69045.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69043:hover #u69045
{
	background: transparent url("../images/u69045-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69043:active #u69045
{
	background: transparent url("../images/u69045-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69043.MuseMenuActive #u69045
{
	background: transparent url("../images/u69045-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68987,#u68999
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u69000
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u69000.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68988 .fluid_height_spacer,#u69000 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u68999:hover #u69000
{
	background: transparent url("../images/u69000-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68999:active #u69000
{
	background: transparent url("../images/u69000-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68999.MuseMenuActive #u69000
{
	background: transparent url("../images/u69000-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68980
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68980.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68978:hover #u68980
{
	background: transparent url("../images/u68980-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68978:active #u68980
{
	background: transparent url("../images/u68980-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68978.MuseMenuActive #u68980
{
	background: transparent url("../images/u68980-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69032
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u69032.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69029:hover #u69032
{
	background: transparent url("../images/u69032-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69029:active #u69032
{
	background: transparent url("../images/u69032-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69029.MuseMenuActive #u69032
{
	background: transparent url("../images/u69032-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68978,#u69029,#u69022
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u69023
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u69023.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69009 .fluid_height_spacer,#u68995 .fluid_height_spacer,#u69037 .fluid_height_spacer,#u69045 .fluid_height_spacer,#u68980 .fluid_height_spacer,#u69032 .fluid_height_spacer,#u69023 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u69022:hover #u69023
{
	background: transparent url("../images/u69023-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69022:active #u69023
{
	background: transparent url("../images/u69023-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u69022.MuseMenuActive #u69023
{
	background: transparent url("../images/u69023-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68991,#u68984,#u69033,#u69040,#u68998,#u68977,#u69026,#u69019,#u69012
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u69015
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u69015.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u69018-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: -1px;
}

#u69018-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 19px;
	vertical-align: top;
}

#u69018-4_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

